{
  "spider": "./lib/fan.txt;md5;13723d8f9bedc71ccc5452f4caec195a",
  "wallpaper": "https://深色壁纸.xxooo.cf/",
  "sites": [
    {
      "key": "豆豆",
      "name": "🍋豆瓣推荐",
      "type": 3,
      "api": "csp_DouDou",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0
    },
    {
      "key": "✨火机",
      "name": "✨火机影视✨乐哥甄选✨",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./xyqxbpq.jar",
      "ext": {
        "请求头": "User-Agent$MOBILE_UA",
        "编码": "UTF-8",
        "主页url": "http://www.jscrzn.com",
        "数组": "target=\"_blank&&</a>",
        "标题": "title=\"&&\"",
        "图片": "data-original=\"&&\"",
        "副标题": "✨+public-prt hide\">&&</span>+hide ft2\">&&</span>",
        "链接": "href=\"&&\"[替换:czvot>>czplay#.html>>-1-1.html]",
        "线路数组": "vod-playerUrl&&a>",
        "线路标题": "✨乐哥推荐✨+&nbsp&&</",
        "播放组数": "anthology-list-play size&&</ul>",
        "播放链接": "href=\"&&\"",
        "跳转播放链接": "urlDecode(var player_*\"url\":\"&&\")",
        "搜索模式": "1",
        "搜索url": "http://www.jscrzn.com/search/{wd}----------{pg}---.html",
        "简介": "✨指间的黑客为您介绍剧情✨+<p>&&</p >",
        "分类url": "http://www.jscrzn.com/czclass/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html",
        "分类": "电影$movie#电视剧$tv#动漫$cartoon#综艺$variety#短剧片$drama#动作$dongzuopian#经典片$maoxianpian"
      }
    },
    {
      "key": "黑丝野战院",
      "name": "黑丝野战院",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./xyqxbpq.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "请求头": "User-Agent$PC_UA",
        "首页": "国产仓库",
        "主页url": "https://gnpezgvymvyyqc5680.hsyzy3.buzz",
        "数组": "class=\"lazy\"&&</div></div>",
        "图片": "src=\"&&\"",
        "标题": "_blank\">&&</a",
        "简介": "og:description\" content=\"&&\"",
        "链接": "https://gnpezgvymvyyqc5680.hsyzy3.buzz/index.php/vod/play/id/+href=\"/index.php/vod/detail/id/&&.html\"+/sid/1/nid/1.html",
        "跳转播放链接": "var player_*\"url\":\"&&\"",
        "搜索模式": "1",
        "搜索url": "https://gnpezgvymvyyqc5680.hsyzy3.buzz/index.php/vod/search/page/{pg}/wd/{wd}.html",
        "分类数组": "<a&&/a",
        "分类标题": ">&&<",
        "分类ID": "/index.php/vod/type/id/&&.html",
        "分类url": "https://gnpezgvymvyyqc5680.hsyzy3.buzz/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"
      }
    },
    {
      "key": "︎撸撸影视",
      "name": "撸撸┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": {
        "数组": "<div class=\"video-info video-infos\"&&</div>",
        "图片": "url('&&')",
        "直接播放": "1",
        "分类url": "https://xn--d-507al7v.vc6movie.top/vod/{catePg}/{cateId}/0/0/0/0/0/0",
        "分类": "一区$92#二区$93#三区$94#四区$95"
      }
    },
    {
      "key": "腾讯",
      "name": "腾讯官源",
      "type": 3,
      "api": "http://1.12.237.246:9696/tvbox/lib/drpy2.min.js",
      "ext": "http://1.12.237.246:9696/tvbox/lib/tengxun.js"
    },
    {
      "key": "*色猫资源",
      "name": "*色猫资源",
      "type": 1,
      "api": "https://api.maozyapi.com/inc/apijson_vod.php",
      "searchable": 0,
      "quickSearch": 0
    },
    {
      "key": "csp_拔阴员",
      "name": "拔阴员",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./jar/XBPQ.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/拔阴员.json"
    },
    {
      "key": "csp_品茶传媒",
      "name": "品茶传媒",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./jar/XBPQ.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/品茶传媒.json"
    },
    {
      "key": "蜜桃屯",
      "name": "🔞蜜桃屯",
      "type": 3,
      "api": "csp_XBPQ",
      "style": {
        "type": "rect",
        "ratio": 1.485
      },
      "jar": "./xyqxbpq.jar",
      "ext": {
        "数组": "class=\"item&&</div>",
        "图片": "src=\"&&\"",
        "标题": "title=\"&&\"",
        "链接": "href=\"&&\"",
        "直接播放": "1",
        "线路标题": "",
        "播放标题": ">&&</a >",
        "播放链接": "href=\"&&\"",
        "分类url": "https://www.okav13.mom/index.php/vod/type/id/{cateId}/page/{catePg}.html",
        "分类": "国产$1#日韩$2#欧美$3#动漫$4#高清字幕$5"
      }
    },
    {
      "key": "97影视",
      "name": "💎97┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./xyqxbpq.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "请求头": "User-Agent$MOBILE_UA",
        "编码": "UTF-8",
        "主页url": "http://www.97kpz.com/",
        "数组": "lazyload\"&&</a>",
        "标题": "title=\"&&\"",
        "图片": "data-original=\"&&\"",
        "副标题": "✨+text-right\">&&</span>",
        "链接": "href=\"&&\"",
        "线路数组": "<h3&&h3>",
        "线路标题": "✨+>&&</",
        "播放组数": "playlink clearfix&&</ul>",
        "播放列表": "<a&&/a>",
        "播放链接": "href=\"&&\"",
        "播放标题": "✨+>&&</",
        "搜索模式": "1",
        "搜索url": "http://www.kanjuba.tv/search.php?page={pg}&searchword={wd}&searchtype=",
        "简介": "✨+detail-sketch\">&&</p >",
        "分类url": "http://www.97kpz.com/{cateId}/index{catePg}.html[http://www.97kpz.com/{cateId}/index.html]",
        "分类": "电影&电视剧&综艺&动漫&动作片&爱情片&科幻片&恐怖片&喜剧片&剧情片",
        "分类值": "dy&tv&zy&dm&dongzuo&aiqing&kehuan&kongbu&xiju&juqing&"
      }
    },
    {
      "key": "玩偶",
      "name": "👽玩偶哥哥┃4K弹幕",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto",
        "siteUrl": "https://www.wogg.net/",
        "danMu": "弹"
      }
    },
    {
      "key": "YGP",
      "name": "🚀叨观荐影┃新片",
      "type": 3,
      "api": "csp_YGP",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "米搜",
      "name": "🦋小米┃盘搜",
      "type": 3,
      "api": "csp_MIPanSo",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "抠搜",
      "name": "🍄抠抠┃搜搜",
      "type": 3,
      "api": "csp_KkSs",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "Lib",
      "name": "🌟立播┃秒播",
      "type": 3,
      "api": "csp_Libvio",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "酷看",
      "name": "💡酷看┃秒播",
      "type": 3,
      "api": "csp_Kkys",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "文采",
      "name": "💮文采┃秒播",
      "type": 3,
      "api": "csp_Jpys",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "苹果",
      "name": "🍎苹果┃不卡",
      "type": 3,
      "api": "csp_LiteApple",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "小点",
      "name": "💥小点┃多线",
      "type": 3,
      "api": "csp_Appxd",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "FbjEd1ddiJ6bwA0Z8ijG89k6OstPBosSHy5L8uXWgRZGSNrCqC7DmxucvvflR3fsMy/Wnih3xSpmA3pwCNspfAcIH4fYhmOEdGxX3jEdjqUpC+m0fSxkNAbkIy0diJWirn+WOtBkBcYhsgA8u1igBBUadbO0s0MCPsYcbHFRNw=="
    },
    {
      "key": "煤球",
      "name": "🍓煤球┃多线",
      "type": 3,
      "api": "csp_Appmq",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "厂长",
      "name": "📔厂长┃不卡",
      "type": 3,
      "api": "csp_NewCz",
      "timeout": 15,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.czys.pro/"
    },
    {
      "key": "原创",
      "name": "☀原创┃不卡",
      "type": 3,
      "api": "csp_YCyz",
      "timeout": 15,
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "zxzj",
      "name": "🍊在线┃外剧",
      "type": 3,
      "api": "csp_Zxzj",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.zxzjhd.com/"
    },
    {
      "key": "低端",
      "name": "⏮️低端┃外剧",
      "type": 3,
      "api": "csp_Ddrk",
      "playerType": "2",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "贱贱",
      "name": "🐭贱贱┃P2P",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "playerType": "1",
      "api": "./lib/apiv435drpy2.min.js",
      "ext": "./lib/jp.js"
    },
    {
      "key": "可可",
      "name": "👻可可┃多线",
      "type": 3,
      "api": "csp_Kekys",
      "timeout": 15,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "热播",
      "name": "📺热播┃多线",
      "type": 3,
      "api": "csp_AppTT",
      "timeout": 15,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "AO7TcBkd8I/B5wQc4Qma+pU="
    },
    {
      "key": "萌米",
      "name": "👀萌米┃多线",
      "type": 3,
      "api": "csp_AppTT",
      "timeout": 15,
      "playerType": 1,
      "ext": "AO7TcBkd8Iifux0Y8Qze6tVlMg=="
    },
    {
      "key": "南瓜",
      "name": "🎃南瓜┃多线",
      "type": 3,
      "api": "csp_NanGua",
      "timeout": 15,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "Auete",
      "name": "🏝奥特┃无广",
      "type": 3,
      "api": "csp_Auete",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://auete.pro/"
    },
    {
      "key": "新6V",
      "name": "🧲新6V┃磁力",
      "type": 3,
      "api": "csp_SixV",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "https://www.xb6v.com/"
    },
    {
      "key": "短剧",
      "name": "🌈上头┃短剧",
      "type": 3,
      "api": "csp_Djtt",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "💞探探资源",
      "name": "💞探探资源",
      "type": 1,
      "api": "https://apittzy.com/api.php/provide/vod/",
      "searchable": 0,
      "quickSearch": 0
    },
    {
      "key": "csp_91mt",
      "name": "👠91蜜桃",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./xyqxbpq.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./lib/91.json"
    },
    {
      "key": "csp_91md",
      "name": "🌈91麻豆",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./xyqxbpq.jar",
      "filterable": 1,
      "style": {
        "type": "rect",
        "ratio": "1.33"
      },
      "ext": "./lib/92.json"
    },
    {
      "key": "💞老鸭资源💞",
      "name": "🦆老鸭资源",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "searchable": 0,
      "quickSearch": 0
    },
    {
      "key": "csp__色花堂",
      "name": "🎆色花堂",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./lib/花花堂.json",
      "jar": "./lib/zy.jar"
    },
    {
      "key": "奥斯卡q",
      "name": "🍊荔枝",
      "type": 1,
      "api": "https://jkunzyapi.com/api.php/provide/vod/",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "直qqqq播",
      "name": "🍓直播秀",
      "type": 3,
      "api": "./lib/直播.js",
      "jar": "./lib/pg.jar",
      "searchable": 1,
      "changeable": 0,
      "style": {
        "type": "list"
      }
    },
    {
      "key": "drpy_sszb",
      "name": "🏟️平台直播",
      "type": 3,
      "playerType": 2,
      "api": "./lib/apiv103drpy2.min.js",
      "ext": "./lib/ss直播.js"
    },
    {
      "key": "XBPQ_营养快线",
      "name": "🥤营养快线",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./xyqxbpq.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/营养快线.json"
    },
    {
      "key": "csp_XBPQ天天③",
      "name": "🛳天天国产传媒",
      "type": 3,
      "playerType": 1,
      "api": "csp_XBPQ",
      "jar": "./lib/xyqxbpq.jar",
      "ext": "./lib/天天国产传媒.json"
    },
    {
      "key": "csp_XBPQ天天直播③",
      "name": "🛳天天直播大秀",
      "type": 3,
      "playerType": 1,
      "api": "csp_XBPQ",
      "jar": "./lib/xyqxbpq.jar",
      "ext": "./lib/天天直播.json"
    },
    {
      "key": "csp_XBPQ天天中文直播③",
      "name": "🛳天天中文资源",
      "type": 3,
      "playerType": 1,
      "api": "csp_XBPQ",
      "jar": "./lib/xyqxbpq.jar",
      "ext": "./lib/天天中文资源.json"
    },
    {
      "key": "csp_XBPQ天天解说③",
      "name": "🛳天天综合资源",
      "type": 3,
      "playerType": 1,
      "api": "csp_XBPQ",
      "jar": "./lib/xyqxbpq.jar",
      "ext": "./lib/天天综合九九热.json"
    },
    {
      "key": "csp_XBPQ天天综合③",
      "name": "🛳天天AV解说",
      "type": 3,
      "playerType": 1,
      "api": "csp_XBPQ",
      "jar": "./lib/xyqxbpq.jar",
      "ext": "./lib/天天AV解说.json"
    },
    {
      "key": "csp_XBPQ天天超清③",
      "name": "🛳天天超清资源",
      "type": 3,
      "playerType": 1,
      "api": "csp_XBPQ",
      "jar": "./lib/xyqxbpq.jar",
      "ext": "./lib/天天超清资源.json"
    },
    {
      "key": "ck",
      "name": "🍁黄色仓库",
      "type": 3,
      "changeable": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "api": "csp_XBPQ",
      "jar": "./xyqxbpq.jar",
      "style": {
        "ratio": 1.7
      },
      "ext": "./lib/黄色仓库.json"
    },
    {
      "key": "厂妹",
      "name": "🌺厂妹视频",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./XBPQ.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./lib/厂妹.json"
    },
    {
      "key": "zp066",
      "name": "🔞花椒资源",
      "type": 0,
      "api": "https://api.apilyzy.com/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "*乐播资源",
      "name": "🔞乐播资源",
      "type": 1,
      "api": "https://lbapi9.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0
    },
    {
      "key": "zp100",
      "name": "🔞乐播",
      "type": 0,
      "api": "https://lbapi9.com/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "奥斯卡",
      "name": "⛳️ 奥斯卡",
      "type": 1,
      "api": "https://aosikazy8.com/api.php/provide/vod/?ac=list",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "你搜影视",
      "name": "🔞你搜影视",
      "type": 3,
      "changeable": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playerType": 2,
      "api": "csp_XBPQ",
      "jar": "./xyqxbpq.jar",
      "ext": "./lib/AV搜.json"
    },
    {
      "key": "企鹅xp",
      "name": "🐧鹅鹅┃体育",
      "type": 3,
      "api": "csp_XPath",
      "style": {
        "type": "list"
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/企鹅直播.json"
    },
    {
      "key": "酷奇",
      "name": "🎤酷奇┃MV",
      "type": 3,
      "api": "./lib/apiv435drpy2.min.js",
      "ext": "./lib/酷奇MV.js",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "MTV",
      "name": "🎧明星┃MV",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/MTV.json"
    },
    {
      "key": "csp_Yj1211",
      "name": "📽️网红┃直播",
      "type": 3,
      "api": "csp_Yj1211",
      "playerType": "1",
      "searchable": 0,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "虎牙直播js",
      "name": "🐯虎牙┃直播",
      "type": 3,
      "api": "./lib/apiv435drpy2.min.js",
      "ext": "./lib/huya2.js",
      "style": {
        "type": "rect",
        "ratio": 1.755
      },
      "playerType": "1",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "斗鱼js",
      "name": "🐟斗鱼┃直播",
      "type": 3,
      "api": "./lib/apiv435drpy2.min.js",
      "ext": "./lib/斗鱼直播.js",
      "style": {
        "type": "rect",
        "ratio": 1.755
      },
      "playerType": "1",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "夸搜",
      "name": "🐟夸搜┃狸夸",
      "type": 3,
      "api": "csp_PanSearch",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "pan": "quark",
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "YiSo",
      "name": "😹易搜┃阿狸",
      "type": 3,
      "api": "csp_YiSo",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "PanSou",
      "name": "🦊盘搜┃阿狸",
      "type": 3,
      "api": "csp_PanSou",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "PanSearch",
      "name": "🙀盘Se┃阿狸",
      "type": 3,
      "api": "csp_PanSearch",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "push_agent",
      "name": "🛴手机┃推送",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "quickSearch": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "黑木耳无广告",
       "type": 1,
      "name": "黑木耳无广告",
      "api": "https://json.heimuer.xyz/api.php/provide/vod/?ac=list",
       "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "360资源",
      "name": "360资源",
       "type": 1,
      "api": "https://360zy.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "1080资源库",
      "name": "1080资源库",
       "type": 1,
      "api": "https://api.1080zyku.com/inc/api_mac10_all.php",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "红牛影视",
      "name": "红牛影视",
       "type": 1,
      "api": "https://www.hongniuzy2.com/api.php/provide/vod",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "91MD",
      "name": "91MD",
       "type": 1,
      "api": "https://91md.me/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "八戒影视",
      "name": "八戒影视",
       "type": 1,
      "api": "http://cj.bajiecaiji.com/inc/apijson_vod.php",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "量子资源",
      "name": "量子资源",
       "type": 1,
      "api": "https://cj.lziapi.com/api.php/provide/vod",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "非凡影视",
      "name": "非凡影视",
       "type": 1,
      "api": "http://cj.ffzyapi.com/api.php/provide/vod",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "火狐资源",
      "name": "火狐资源",
       "type": 1,
      "api": "https://hhzyapi.com/api.php/provide/vod",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "光速影视",
      "name": "光速影视",
       "type": 1,
      "api": "https://api.guangsuapi.com/api.php/provide/vod",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "快车资源",
      "name": "快车资源",
       "type": 1,
      "api": "https://caiji.kczyapi.com/api.php/provide/vod",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "虎牙资源",
      "name": "虎牙资源",
       "type": 1,
      "api": "https://www.huyaapi.com/api.php/provide/vod",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "18+一",
      "name": "18+一",
       "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "18+十七",
      "name": "18+十七",
       "type": 1,
      "api": "https://jkunzyapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "18+十九",
      "name": "18+十九",
       "type": 1,
      "api": "https://155api.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "魔都",
      "name": "魔都",
       "type": 1,
      "api": "https://www.moduzy.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1
    }
  ],
  "logo": "https://fs-im-kefu.7moor-fs1.com/ly/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1716545739254/fc1b89e152cd4aa28d295107cb6c56c9.gif",
  "lives": [
    {
      "name": "live",
      "type": 0,
      "url": "./lib/itvlist.txt",
      "playerType": 1,
      "epg": "http://epg.51zmt.top:8000/api/diyp/?ch={name}&date={date}",
      "logo": "https://live.fanmingming.com/tv/{name}.png"
    },
    {
      "name": "TV",
      "type": 0,
      "url": "./lib/tv.m3u",
      "playerType": 1
    },
    {
      "name": "IPV6",
      "type": 0,
      "url": "./lib/ipv6.m3u",
      "playerType": 1
    }
  ]
}